body {
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	color:#303030;
	background:#fff;
}

h1, h2 {
	font-family:'Open Sans', sans-serif;
}

h1 {
	font-size:26px;
	line-height:normal;
}

header {
	border-bottom:2px solid #ddd;
	margin:20px 0;
}

#index header {
	min-height:205px;
}

footer {
	border-top:2px solid #ddd;
	margin:50px 0 15px;
	text-align:right;
	color:#ccc;
}

#index #logo {
	margin:25px auto;
	max-width:150px;
}

#logo {
	margin:0 auto 20px;
	max-width:130px;
}

img {
	max-width:100%;
	height:auto;
}

.hide_mobile {
	display:block;
}

nav ul {
	margin:0 0 20px;
	padding:0;
	list-style:none;
	text-align:center;
}

nav li {
	position: relative;
	display:inline-block;
	margin:0;
	padding:5px 1.3%;
	-webkit-border-radius: 3px;
  	-moz-border-radius: 3px;
  	border-radius: 3px;
  	-webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

nav a {
	text-decoration:none;
	display:block;
}

nav li:hover, nav li.selected, .sub-menu li.selected {
	background:#999;
}

nav li:hover a, nav li.selected a, .sub-menu li.selected a {
	color:#fff;
}

nav li:hover .sub-menu {
	display:block;
}

nav li span {
	margin-left:8px;
}

ul.sub-menu {
    display:none;
    position: absolute;
    top: 30px;
    left: 0;
	background:#fff;
	z-index:10;
}

ul.sub-menu li {
	background:#CCC;
	width:90%;
	-webkit-border-radius: 0;
  	-moz-border-radius:0;
  	border-radius: 0;
	margin:0;
	border-bottom:1px solid #fff;
	text-align:left;
	padding:5%
}

ul.sub-menu li:hover {
	background:#666;
}

.content_2col {
	-webkit-column-count:2;
	-moz-column-count:2;
	column-count:2;
	-webkit-column-gap:40px;
	-moz-column-gap:40px;
	column-gap:40px;
}

#mobile_nav {
	display:none;
	font-weight:bold;
	width:100%;
	padding:5px 0;
	text-align:center;
	background:#eee;
	cursor:pointer;
}

.gallery li {
	display:inline-block;
	width:31%;
	margin:1.5% 1.5% 0 0;
	max-height:150px;
	overflow:hidden;
	vertical-align:middle;
}

.gallery a {
	display:block;
}

.gallery a img {
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
	width:100%;
}

.gallery a:hover img {
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}

#recent .gallery li {
	max-height:inherit;
}

textarea {
	width:98%;
	height:150px;
	padding:5px 1%;
}

.error {
	border:1px solid red !important;
}

form {
	margin:0;
}

.sortable li {
	border:1px solid #CCC;
}

.sortable.grid li {
	float:left;
	width:195px;
	height:80px;
	margin:5px;
	text-align:center;
	overflow:hidden;
	margin:1%;
	position:relative;
}

/*.sortable.grid li {
	max-width:27%;
	margin:1%;
	position:relative;
	display:inline-block;
}*/

.clear {
	clear:both;
}

.img_del {
	position:absolute;
	top:0;
	right:0;
	width:20px;
	height:20px;
	line-height:20px;
	font-size:20px;
	background:#fff;
	text-align:center;
	font-weight:bold;
}

.img_del:hover {
	cursor:pointer;
	color:red;
}

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.content_2col {
			-webkit-column-count:1;
			-moz-column-count:1;
			column-count:1;
		}
		
		#logo {
			margin-top:20px;
		}
		
		.hide_mobile {
			display:none !important;
		}
		
		header {
			margin-bottom:20px !important;
		}
		
		.ieAll nav li {
			padding:5px 1.3%;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (max-width: 480px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		nav {
			display:none;
		}
		
		nav li {
			width:100%;
			border-bottom:1px solid #ddd;
			padding:5px 0;
		}
		
		#mobile_nav {
			display:block;
		}
		
		.gallery li {
			width:250px;
			display:block;
			margin:0 auto 15px;
		}
		
		nav li span {
			position:absolute;
			right:5px;
		}
		
		ul.sub-menu {
			position:inherit;
			display:block;
		}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/